
/*
#search-button {
    float: right;  
}

#search-button img{
    max-width: 50px;
    position: absolute;
    right: 0;
    margin-right: 10px;
    transition: opacity 0.5s ease-in-out;
}

@media only screen and (max-width: 1065px) 
{
    #search-button {
        position: absolute;
        bottom: 60px;
        right: 0;
    }
    
    #search-button img {
        max-width: 40px;
    }
}
*/



/* Overlay images */
#search-exit {
    max-width: inherit;
    position: relative;
}

/* Overlay images */
#search-exit img {
    position: absolute;
    top: 0;
    left: 0;
    display: inline;
    max-width: 50px;
    transition: opacity 0.5 ease-in-out;
}

#search-button img.top:hover {
    opacity: 0;
    cursor: pointer;
}

/* SEARCH MODAL */

#search-modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    overflow: auto;
    height: 100%;
    width: 100%;
    padding: 20px;
    background-color: rgba(10,10,10, 0.99);
}

#search-exit {
    font-size: 2em;
    font-weight: bold;
    transition: 0.5s ease-in-out;
}

#search-exit img.top:hover {
    opacity: 0;
    cursor: pointer;
}

#search-exit:hover {
    color: rgb(0, 107, 180);
    cursor: pointer;
}

#search-header {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#search-header div {
    text-align: left;
    padding: 0px;
}

#search-input {
    text-align: left;
    font-size: 2em;
    border: 0 0 1px 0 solid white;
    background-color: rgba(0,0,0,0);
    width: 80%;
    float: left;
}

/* SEARCH RESULTS */

#search-results-container {
    display: none;
}

.search-results {
    margin: auto;
}

#search-artists, #search-albums {
    font-family: 'PT Sans Narrow', sans-serif;
    text-transform: uppercase;
}

#search-artists h3:hover, #search-albums h3:hover {
    cursor: pointer;
    color: rgb(230, 40, 70);
    transition: 0.3s;
}

#search-artists {
    display: block;
}

#search-albums {
    display: none;
}

#search-artists {
    text-align: left;
}


.search-results h2 {
    width: 100%;
    font-family: 'PT Sans Narrow', sans-serif;
}

#search-result-active {
    color: rgb(230, 40, 70);
}

.search-result h4 {
    display: inline;
    transition: 0.3s all;
}

.search-result h4:hover {
    color: rgb(190,0,30);
}

.search-result h4:hover {
    cursor: pointer;
}

#artist-albums-list {
    display: none;
}

#arist-albums-list li:nth-child(n+2) {
    margin-left: 10px;
}

#artist-albums-list li{
    list-style: none;
    margin-left: 20px;
}


/* SEARCH NAV */
#search-nav {
}

#search-nav ul {
    list-style-type: none;
}

#search-nav-options li {
    display: inline-block;
    font-family: 'PT Sans Narrow', sans-serif;
    text-transform: uppercase;
    margin-right: 30px;   
    font-size: 2em;
}

/* Magic underline */

.option {
    position: relative;
}

.option-active {
    color: rgb(210, 20, 50);
    font-weight: bold;
}

.option:before, .option:after {
    content: '';
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    height: 2px;
    background-color: rgb(255,255,255);
}

.option:before {
    opacity: 0;
    transform: translateY(-8px);
    transition: opacity 0s, transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.option:after {
    opacity: 0;
    transform: translateY(4px);
    transition: opacity 0.2s, transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.option:hover:before, .option:hover:after, .option:focus:before, .option:focus:after {
    opacity: 1;
    transform: translateY(0);
}

.option:hover:before, .option:hover:after {
    transition: opacity 0.2s, transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.option:hover:after, .option:focus:after {
    transition: opacity 0s 0.2s, transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

#search-nav-options {
    text-align: left;
    
}

#search-nav-options li:hover {
    cursor: pointer;
}

